Subject: bug#7787: 23.2; wrong meaning for mouse-2 while in search mode

From: Perry Wagle <[email-masked]>
Date: Wed, 15 Jan 2020 13:06:29 -0800

I’m using Aquamacs, which worked, apparently until I just recently upgraded it, and it blew away a lot of my customizations.

— Perry

PS no -Q

> On Jan 15, 2020, at 12:14 PM, Stefan Kangas <[email-masked]> wrote:
> 
> Perry Wagle <[email-masked]> writes:
> 
>> Hi —
> 
> Hi,
> 
> Thanks for replying back so quickly.
> 
>> I made some change to an .el file somewhere which fixed the problem.
>> Do you want me to track it down?
> 
> Could you first please try the following with a recent version of Emacs:
> 
> 1. Run    "emacs -Q"
> 2. Type   M-: (setq mouse-yank-at-point t) RET
> 
> Then see if that solves the problem for you.  If it doesn't, I'm not
> sure I understand what the problem is.
> 
> Best regards,
> Stefan Kangas